/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

@font-face {
    font-family: 'Poppins';
    src: url('../../../wp-content/uploads/fonts/Poppins-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../../../wp-content/uploads/fonts/Poppins-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

img.wpml-ls-flag.lazy.loaded {
	margin-right: 5px !important;
}

/* css voor caressapedia */
#keyword {
    font-family: "Poppins", Sans-serif;
}

#test {
    display: none;
}

#datafetch {
    position: absolute;
    width: 100% !important;
    background: white;
    z-index: 9999;
    margin-top: 15px;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, .175);
    border-radius: 10px;
}

.autocomplete-suggestions {
    font-family: "Poppins", Sans-serif;
    background: #fff;
    padding: 5px 10px;
    color: #6D2022;
    text-align: left;
    top: 30px;
    width: 100% !important;
    font-size: 21px;
    border-radius: 10px;
}

.autocomplete-div {
    position: absolute;
}

.autocomplete-suggestions a::hover {
    color: #ED3B3E;
}

.arrow-up {
    position: absolute;
    margin-left: 40px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 15px solid #fff;
    z-index: 9998;
    top: -15px;
}

/* Fixed/sticky icon bar (vertically aligned 50% from the top of the screen) */
.icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0px;
}

/* Style the icon bar links */
.icon-bar a {
    display: flex;
    justify-content: center;
    align-items: center;

    text-align: center;
    margin: 0px 0px 5px 0px;
    transition: all 0.3s ease;
    color: white;
    line-height: 0;
    border-radius: 10px;
}

/* Style the social media icons with color, if you want */
.icon-bar a:hover {
    background-color: #000;
}

.sticky-button {
    background: #6D2022;
    color: white;
    height: 45px;
    width: 45px;
}

.sticky-button-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.sticky-button-img-fb {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
}

@media only screen and (max-width: 600px) {
    .sticky-button {
        height: 35px;
        width: 35px;
    }
}


/* css for contact form WPForms */
#wpforms-3489, #wpforms-3952 .wpforms-form {
    padding-left: 31px;
    padding-right: 31px;
}

#wpforms-submit-3489, #wpforms-submit-3952 {
    font-family: "Poppins", Sans-serif;
    font-weight: bold;
    fill: #3A3A3A;
    color: #3A3A3A;
    background-color: #FBBE58;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 1px 3px 3px 0px rgba(0, 0, 0, 0.5);
    border: 0px !important;
}



/* css for mapSVG close button */
.mapsvg-mobile-modal-close {
    font-family: "Poppins", Sans-serif;
    font-weight: bold;
    background: #FBBE58 !important;
    color: #3A3A3A !important;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 1px 3px 3px 0px rgba(0, 0, 0, 0.5);
    padding: 0 20px;
    line-height: 40px;
    font-size: 16px;
}


/* css for making button active on the homepage */
.page-id-39 .home-button {
    background-color: #FFF9EB !important;
}

#afspraak,
#honden,
#katten,
#locaties,
#overige-dieren,
#caressapedia,
#expertises {
    cursor: pointer;
}

#afspraak-mobiel,
#honden-mobiel,
#katten-mobiel,
#locaties-mobiel,
#overige-dieren-mobiel,
#caressapedia-mobiel,
#expertises-mobiel {
    cursor: pointer;
}

/* css for tabels */
th {
    background-color: #eee !important;
}

table td,
table th {
    border: none !important;
}

table tbody>tr:nth-child(n+1)>td {
    background-color: white !important;
}

table tbody tr:hover>td,
table tbody tr:hover>th {
    background-color: white;
}


/* css for post carousel */
.slick-initialized .slick-slide {
    display: block !important;
}

/* .slick-list, .slick-track {
    display: flex;
} */

.post_holder .elementor-posts-container {
    width: 100%;
    display: block !important
}

.post_holder article {
    margin: 7px !important;
}

.elementor-slick-slider .slick-next::before, .elementor-slick-slider .slick-prev::before {
    color: #3A3A3A !important;
}

.elementor-slick-slider .slick-prev {
    left: -35px !important;
}

.jet-mobile-menu__refs {
    display: none !important;
}

.jet-menu-item-4061 {
	background-color: #6D2022 !important;
    border-radius: 8px 8px 8px 8px !important;
    box-shadow: 1px 3px 3px 0px rgba(0,0,0,0.5) !important;
    padding: 7px !important;
	width: 46% !important;

}

.jet-menu-item-4061 .jet-menu-label {
	color: #FFF !important;
}

.jet-mobile-menu__instance--slide-out-layout .jet-mobile-menu__container .jet-mobile-menu__container-inner {
	max-height: 82% !important;
}